
.p {
  padding: 10px 4px 10px 4px;
  font-family:Arial, Helvetica, sans-serif;
}

.div {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10pt;
  font-weight: normal;
}

div.page {
  width: 100%;
  height: 100%;
  text-align: center;
}

div.title {
  display: inline-block;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 70pt;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  width: 910px;
  background-image:url(/images/privacy-direct2-very-small.png);
  background-repeat: no-repeat;
  background-position: right;
  padding: 5px;
  text-shadow: 2px 2px 5px #000;
}

div.heading {
  display: inline-block;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 24pt;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  text-shadow: 2px 2px 5px #000;
}

div.menucontainer {
  display: inline-block;
  width: 910px;
  vertical-align: middle;
  text-align: center;
  margin: 0px;
  padding: 0px;
  border: 1px solid #aaa;
}

div.menu {
  display: inline-block;
  vertical-align: middle;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  text-decoration:none;
  text-shadow: 2px 2px 5px #000;
}

div.main {
  display: inline-block;
  vertical-align: middle;
  width: 910px;
  text-align: justify;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  text-decoration:none;
}
div.menu {
  display: inline-block;
  vertical-align: middle;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  text-decoration:none;
}

#title {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 70pt;
  font-weight: bold;
}

div.logo {
  text-align: center;
  vertical-align: top;
  width: 30%;
  height: 220px;
  padding: 0px;
  background-image:url(/images/privacy-direct2-smaller.png);
  background-repeat: no-repeat;
}

.menuitem {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration:none;
  color:#fff;
}

.menuitemr {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  border-left: 1px solid white;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration:none;
  color:#fff;
}

.menuiteml {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  border-right: 1px solid white;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration:none;
  color:#fff;
}

.dividers {
  margin-top:0px;
  padding-top:0px;
  padding-left:5px;
  padding-right:5px;
  color:#fff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
}

